package com.cmvr.framework.websocket.message;

import com.cmvr.framework.websocket.enums.WSMessageTypeEnum;

public class WSCameraStreamMessage extends WSMessage{
    private String content;

    public WSCameraStreamMessage() {
        super(WSMessageTypeEnum.CAMERA_STREAM.getValue(), "system");
    }

    public WSCameraStreamMessage(String sender, String content) {
        super(WSMessageTypeEnum.CAMERA_STREAM.getValue(), sender);
        this.content = content;
    }

    public String getContent() {
        return content;
    }
    public void setContent(String content) {
        this.content = content;
    }
}
